{
	"name": "nathanupchurch.com",
	"version": "8.0.0",
	"description": "The personal website and blog of Nathan Upchurch",
	"type": "module",
	"scripts": {
		"build": "npx @11ty/eleventy",
		"build-ghpages": "npx @11ty/eleventy --pathprefix=/eleventy-base-blog/",
		"start": "npx @11ty/eleventy --serve --quiet",
		"debug": "DEBUG=Eleventy* npx @11ty/eleventy",
		"debugstart": "DEBUG=Eleventy* npx @11ty/eleventy --serve --quiet",
		"benchmark": "DEBUG=Eleventy:Benchmark* npx @11ty/eleventy"
	},
	"repository": {
		"type": "git",
		"url": "git://upchur.ch/gitea/n_u/nathanupchurch.com.git"
	},
	"author": {
		"name": "Nathan Upchurch",
		"email": "blog@upchur.ch",
		"url": "https://nathanupchurch.com/"
	},
	"license": "GPL3",
	"engines": {
		"node": ">=14"
	},
	"bugs": {
		"url": "https://upchur.ch/gitea/n_u/nathanupchurch.com/issues"
	},
	"homepage": "https://upchur.ch/gitea/n_u/nathanupchurch.com",
	"devDependencies": {
		"@11ty/eleventy": "^3.1.2",
		"@11ty/eleventy-img": "5.0.0-beta.10",
		"@11ty/eleventy-navigation": "^0.3.5",
		"@11ty/eleventy-plugin-bundle": "^1.0.4",
		"@11ty/eleventy-plugin-rss": "^1.2.0",
		"@11ty/eleventy-plugin-syntaxhighlight": "^5.0.0",
		"luxon": "^3.3.0",
		"markdown-it-anchor": "^8.6.7",
		"markdown-it-footnote": "^3.0.3",
		"mdfigcaption": "^0.1.1"
	},
	"dependencies": {
		"html-midi-player": "^1.6.0",
		"markdown-it-container": "^4.0.0",
		"markdown-it-footnote": "^3.0.3",
		"markdown-it-image-figures": "^2.1.1",
		"prettier": "^3.2.5"
	}
}
